body {

	margin: 			0px;

/*	background: 		url(../images/bg-main.jpg) repeat-x #FFF9E4;*/
	
	/*background:#e4e4e4;*/
	background:#f1eedf;

	background-position:center;

	background-position:top;

	font-family: 		Arial, Helvetica, sans-serif;

	font-size: 			12px;

	line-height:		20px;

	color: 				#6A6A6A;

}





a {

	text-decoration: 	none;

}



a:link {

	color:				#FF8D5C;

}



a:visited {

	color:				#FF8D5C;

}



a:hover{

	color:				#D85D29;

}





/* -----------------------NAVIGATION START------------------------------------ */



#nav ul {

	list-style: 		none;

	font-size:			11px;

	display:			inline;

}



#nav ul li {

	color: 				#B5B5B5;

	display:			block;

	float: 				left;

}	



#nav ul li a {

	color: 				#B5B5B5;

	text-decoration: 	none;
	
	padding:       		2px 4px 3px 4px;
	padding:       		2px 3px 2px 3px;



}

#nav .current-menu-item a,
#nav .current-page-ancestor a{
	font-weight: bold;
	color: 				#999;

}
#nav ul li:after{
	content:' | ';
}
#nav ul li:last-child:after{
	content:'';
}




#nav ul li a:hover {

	color:				#738317;

	background-color: 	#E7FFC8;


}


/*
	Slick List
*/
.header-gallery{
	position: relative;
}
.header-images-overlay{
	position: absolute;
	left:0;
	top:0;
	z-index: 2;
	pointer-events:none;
}

.header-images-overlay img{
	pointer-events:none;
}
.header-images{
	z-index: 1;	
	float:left; 
	overflow:hidden; 
	position: absolute;
	left:0;
	top:0;
}
.header-images{
	width:492px;
	height:304px;
}
.header-images,
.slick-list{
	/*width:510px; 
	height:310px; */
	width:492px;
	height:304px;
}
.slick-track{
	/*height: 510px;*/
	height:304px;
}

.slick-dots{
	bottom: -9px;
	z-index: 9;
}

.slick-dots li button:before{
	opacity: .8;
}
.slick-dots li button:before,
.slick-dots li.slick-active button:before{
	color:#fff;
	opacity: 1;
}
.slick-dots li.slick-active button:before{
	opacity: .5;
	color:#000;
}



/*
	Sidebar Menu
*/
ul#sidebar_menu {
   /*list-style-image: url('../images/title/arrow.gif');*/
   padding: 0;
   margin:0;
}
ul#sidebar_menu li{
	background: url('../images/title/arrow.gif') no-repeat left center;
	list-style: none;
	padding:0.25em 0 0.55em 1.75em;
	margin:0 0 0 .25em;
}
ul#sidebar_menu li.current-menu-item a{
	text-decoration: underline;
	font-weight: bold;
}



/* --------------------------NAVIGATION END-------------------------------- */



.borderMain {

	/*border:				6px solid #F8F5EA;
	border:				6px solid #efefef;*/

}



.textBox {

	padding:			25px;

}



.specials {

	font-size:			9px;

	line-height:		13px;

	color:				#3D6695;

	padding:			9px 9px 9px 9px;

}



#artText {

	font-size:			9px;

	line-height:		16px;

	color:				#333333;

}



#banText {

	font-size:			9px;

	color:				#94B4C4;

}



#banText a {

	color: 				#94B4C4;

	text-decoration: 	none;

	}

	

#banText a:hover {

	color:	 			#7594A4;

	}



#footer {

	color: 				#B9B9B9;

	font-size: 			9px;

	}

	

#footer a {

	color: 				#959595;

	text-decoration: 	none;

	}



#footer a:hover {

	color:	 			#6C6C6C;

	}

	tr.email-confirm{
		float:left;
		position: absolute;
		left:-99999px;
	}


	.gform_button{
		  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;


  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
	}


a.booking-button:hover{
	background-color: #D85D29 !important;
}
a.button,
a.booking-button{
	border-radius: 8px;
	padding:1em 2em 1em 1em;
	display: inline-block;
	background:#ff8d5c !important;
	color:#fff;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1em;
}
a.booking-button:before{
	content: ' ';
	background:url('../images/calendar-booking-dark.svg') no-repeat center center;
	width: 18px;
	height:18px;
	background-size: contain;
	display: inline-block;
	margin-right: 1em;
	margin-top: -2px;
	line-height: 1em;
	float: left;
}